{
	"singleQuote": true,
	"tabWidth": 2,
	"bracketSameLine": true,
	"jsxBracketSameLine": true,
	"embeddedLanguageFormatting": "auto",
	"printWidth": 180,
	"quoteProps": "consistent",
	"trailingComma": "none",
	"semi": false,
	"useTabs": true
}
